Subject: [Sipping] About draft-ietf-mmusic-confarch

From: lan tian <[email-masked]>
Date: Wed, 22 Dec 2004 14:03:36 +0800 (CST)

Hi,Mr. Gonzalo.Camarillo,

These days i'm reading your book "SIP Demystified",
In Chapter 3.1, you cite a chart about Internet
Multimedia Conferencing Architecture from
"draft-ieft-mmusic-confarch". 
I'm interested in this chart, so I came to search the
draft in www.ietf.org, but I can find nothing. After I
searched in the google, I know this draft have been
expired for 3 years.
I just want to know if this chart can be cite again,
is it right yet? 

Anyone can tell me if there are some updated draft
about Multimedia Conferencing Architecture?

Regards
Roger Cheng.

_________________________________________________________
Do You Yahoo!?
注册世界一流品质的雅虎免费电邮
http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP